XCB 1.13

Data Fields
xcb_change_window_attributes_request_t Struct Reference
XCB API

xcb_change_window_attributes_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | window
uint32_t | value_mask

## Detailed Description

xcb_change_window_attributes_request_t

The documentation for this struct was generated from the following file:

- xproto.h